Bug 114872 - feature request: dvr (Digital Video Recorder)
Summary: feature request: dvr (Digital Video Recorder)
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: xawtv   
(Show other bugs)
Version: 2.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-03 20:25 UTC by matthew ward
Modified: 2007-11-30 22:06 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-21 18:58:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description matthew ward 2004-02-03 20:25:53 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.2)
Gecko/20021120 Netscape/7.01

Description of problem:
DVR lets you record movies from a v4l interface, under Linux. It is
based on avifile and can compress data in a variety of formats, such
as Divx;-) or Indeo. Sound is recorded in the same time in mp3 or PCM.
Its GUI is built with Qt.

a consistent RPM set that integrates with other RH RPMs (versions,
etc) would be handy.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. try to run the following:

    dvr-qtgui

not found.

Actual Results:  not found.

Expected Results:  wonderous opportunities to record off the cable.

Additional info:

Comment 1 Suzanne Hillman 2004-02-06 20:48:23 UTC
Internal RFE bug #115136 entered; will be considered for future releases.


Note You need to log in before you can comment on or make changes to this bug.